Kepler - Bug #4176

Report Designer - opening KAR omits title
06/19/2009 05:54 PM - ben leinfelder

Status: Resolved Start date: 06/19/2009
Priority: Normal Due date:

Assignee: debi staggs % Done: 0%
Category: reporting Estimated time: 0.00 hour
Target version: 2.0.0-alpha1 Spent time: 0.00 hour
Bugzilla-ld: 4176

Description

When I:

-design a report layout and "Export to KAR"

-close Kepler

-run Kepler

-open the kar "Open KAR"
| get most of the report layout back - but the report title is missing.

Related issues:

Blocked by Kepler - Bug #4001: WRP - Save/Open KARs containing MOMLs and ROMLs Resolved 04/20/2009
Blocked by Kepler - Bug #4198: important sanparks tasks Resolved 06/29/2009
History

#1 - 06/25/2009 03:47 PM - ben leinfelder

Just verified that this is still a bug.
My test includes a kar file with a report layout that has a title and two items: one dynamic and on static(hr). The items show up as expected when |
switch to the Report Designer tab.

#2 - 06/30/2009 10:56 AM - ben leinfelder

found the place where the title was being set to blank - fixed it

#3 - 03/27/2013 02:25 PM - Redmine Admin
Original Bugzilla ID was 4176
